package services

import (
	"eta/smm_watch/utils"
	"fmt"
	"github.com/rdlucklib/rdluck_tools/http"
	"net/url"
)

func SmmChemicalRefresh(filePath string) {
	var refreshUrl string
	//filePathStr:=url.PathEscape(filePath)
	refreshUrl = utils.RefreshUrl + "?file_path=" + url.QueryEscape(filePath)
	fmt.Println("SmmChemicalRefresh URL:" + refreshUrl)
	body, err := http.Get(refreshUrl)
	if err != nil {
		fmt.Println("SmmChemicalRefresh Err:" + err.Error())
		return
	}
	fmt.Println("SmmChemicalRefresh Result:" + string(body))
}
