package main

import (
	_ "eta/smm_watch/routers"
	"eta/smm_watch/services"

	beego "github.com/beego/beego/v2/server/web"
)

func main() {
	if beego.BConfig.RunMode == "dev" {
		beego.BConfig.WebConfig.DirectoryIndex = true
		beego.BConfig.WebConfig.StaticDir["/swagger"] = "swagger"
	}

	go services.Task()
	beego.Run()
}
