package services

import (
	"eta/smm_watch/cache"
	"sync"
)

var pushLock sync.RWMutex

// AddIndexRefreshToLpush 刷新文件path入队
func AddIndexRefreshToLpush(filePath string) {
	pushLock.Lock()
	defer func() {
		pushLock.Unlock()
	}()
	cache.IndexAutoRefresh(filePath)
	return
}
