package services

import (
	"eta/smm_watch/watch"
	"fmt"
	"github.com/beego/beego/v2/task"
)

func Task() {
	fmt.Println("task start")
	// 暂不进行更新了, 每天手动进行更新
	//refreshExcel := task.NewTask("refreshExcel", "0 22 14 * * *", RefreshExcel)

	// 每天14：00跑一遍
	//refreshExcel := task.NewTask("refreshExcel", "0 0 17 * * *", RefreshExcel)
	//task.AddTask("refreshExcel", refreshExcel)

	// 如有漏更的, 每日23:15时会检查一次未更新文件
	//checkTodayRefresh := task.NewTask("checkTodayRefresh", "0 15 23 * * *", CheckTodayExcelRefresh)
	//task.AddTask("checkTodayRefresh", checkTodayRefresh)

	// 监听文件变动
	//go watch.ListenFolderNew()
	//go watch.ListenFolderMerge()

	//每2分钟检测一次指标文件是否更新
	readWatchIndexFile := task.NewTask("checkTodayRefresh", "0 */2 * * * *", watch.ReadWatchIndexFile)
	task.AddTask("readWatchIndexFile", readWatchIndexFile)

	//每30分钟检测一次是否需要刷新数据
	checkRefreshConfig := task.NewTask("CheckRefreshConfig", "0 */30 * * * *", CheckRefreshConfig)
	task.AddTask("CheckRefreshConfig", checkRefreshConfig)

	// 队列刷新指标
	go AutoRefresh()

	task.StartTask()

	fmt.Println("task end")
}
